commit c6708024392c69f36d87cdb8226db4c2082a2cff
Author: vastja <vastja@students.zcu.cz>
Date:   Tue Apr 21 19:41:08 2020 +0000

    Re #7856 Přidání ui do projektu, propejení stránek přes linky, vytvoření
    controllers

diff --git a/website/src/Controller/HeatmapController.php b/website/src/Controller/HeatmapController.php
index 6c88dcb..d3e1aa0 100644
--- a/website/src/Controller/HeatmapController.php
+++ b/website/src/Controller/HeatmapController.php
@@ -8,7 +8,7 @@ use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
 
 class HeatmapController extends AbstractController {
     /**
-     * @Route("/heatmap")
+     * @Route("/heatmap", name="heatmap")
      */
     public function index() {
         return $this->render('heatmap.html.twig');
diff --git a/website/src/Controller/HomeController.php b/website/src/Controller/HomeController.php
new file mode 100644
index 0000000..9c3d89f
--- /dev/null
+++ b/website/src/Controller/HomeController.php
@@ -0,0 +1,15 @@
+<?php
+
+namespace App\Controller;
+
+use Symfony\Component\Routing\Annotation\Route;
+use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
+
+class HomeController extends AbstractController {
+    /**
+     * @Route("/", name="home")
+     */
+    public function index() {
+        return $this->render('index.html.twig');
+    }
+}
